<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>
            {% block title %}Welcome!{% endblock %}
        </title>
        {% block stylesheets %}
            <link rel="icon" href="img/favicon.ico"/>
            <link
                rel="stylesheet"
                href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
                integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p"
                crossorigin="anonymous"/>
            <link
                rel="stylesheet/less"
                type="text/css"
                href="{{ '../../style/style.less' }}"/>
            {{ encore_entry_link_tags('app') }}

        {% endblock %}

        {% block javascripts %}
            <script
                src="https://code.jquery.com/jquery-3.6.0.min.js"
                integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
                crossorigin="anonymous"></script>
            <script src="{{  ('../../js/index.js') }}" type="text/javascript"></script>
            <script src="{{  ('../../js/exchange.js') }}" type="text/javascript"></script>
            <script src="{{  ('../../js/coins.js') }}" type="text/javascript"></script>
            <script src="{{  ('../../js/calcul.js') }}" type="text/javascript"></script>
            <link
                href="https://cdnjs.cloudflare.com/ajax/libs/mdb-ui-kit/3.6.0/mdb.min.css"
                rel="stylesheet"/>
            <script src="https://cdn.jsdelivr.net/npm/less@4.1.1"></script>
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </head>
    <body>
        {% include('header.html.twig') %}
        <div class="row p-5">
            {% block body %}{% endblock %}
        </div>
        {% include('footer.html.twig') %}
    </body>
</html>